<?php 
define('KEYTEXT','BeHGuvwVuJUXxS0nbJ4Tbe0VjAylQ5l//weausFhXXY=');           //AQUI VA LA CLAVE DEL BACK-END
define('URLWS','http://192.168.1.116/BE/wsBE.php?wsdl');                    //AQUI VA LA RUTA AL SERVICIO WEB

define('KEYSESSION','R6fGxlKG4XzkMkY6YDsiSHx2vNHmK7vEI4U3YqvY52lLA5pGA');   //NO EDITAR
define('URLWSCURP','https://sistemassalud.col.gob.mx/curp/');                //NO EDITAR

define('RESTARHORA','S');